.pc-nothing
{}

.pc-hide-table-frame table tbody tr td
{
    border: 0px !important;
}

/*justified text only for screens wider than 420px*/
.pc-text-justify
{
    text-align: left !important;
}
@media (min-width: 420px) {
  .pc-text-justify {
    text-align: justify !important;
  }
}

/******* NEW GREEN HEADER STYLE ******/
body
{
    font-family: 'Open Sans', sans-serif !important;
}

/*overwrite red color...*/
em
{
    color: inherit;
}

.pc-background      /*page background*/
{
    background-color: #FFFFFF;
    background-image: url("imgs/minerva_pattern.png");
}

.pc-navbar
{
    background-color: #006c66;  /*MPG green*/

}

.pc-header,
.pc-header li a
{
    font-weight: 300;
    color: #006c66 !important;

    background-color: #EEEEEE;
}

.pc-header-transparent
{
    background-color: rgba(205, 205, 205, 0.3);
}

.pc-header-small
{
    height: 70px;
}

.pc-header-large
{
    height: 100px;
    font-size: 16pt;
}


.mpg-logo-svg
{
    background-image: url("imgs/fhi-desktop-de.svg");
    background-size: cover;
	background-repeat: no-repeat;
    background-position: 0, center;
    width: 500px;
	height: 90px;
}

.mpg-logo-white-svg
{
    background-image: url("imgs/fhi-desktop-de-white.svg");
    background-size: 160%;
	background-repeat: no-repeat;
    background-position: 0, center;
    width: 213px;
	height: 60px;
}



.pc-header-left
{
    width: 40%;
}

.pc-header-groupname
{
    font-size: 1em;
    font-weight: 500;
}

.pc-header-groupname-smaller
{
    font-size: 0.8em;
    font-weight: 500;
}

.pc-header-grouphead
{
    font-size: 0.7em;
    font-weight: 400;
}

.pc-header-grouphead-smaller
{
    font-size: 0.7em;
    font-weight: 400;
}

.pc-header-department
{
  font-size: 0.7em;
  font-weight: 400;
}
/*.pc-header-department a
{
    color: gray;
}*/

.pc-header-department-smaller
{
  font-size: 0.7em;
  font-weight: 400;
}
/*.pc-header-department-smaller a
{
    color: gray;
}*/

.pc-header-fhi
{
    font-size: 1em;
}
.pc-header-fhi a,
.pc-header-fhi a:hover
{
    color: #000000;
}
.pc-header-pc
{
    font-size:0.777em;
    line-height: 90%;
    margin-bottom: 2px;
}
.pc-header-mpg
{
    font-size:0.666em;
}

.pc-main-content
{
    background-color: #FFFFFF;
    min-height: 100vh;
}

.pc-width-full{
    max-width: 100%;
}

.pc-width-wide{
    max-width: 900px;
}

.pc-width-medium{
    max-width: 800px;
}

.pc-width-small{
    max-width: 600px;
}

.pc-nav-primary,
a.pc-nav-primary,
li.pc-nav-primary a,
ul.pc-nav-primary li a,
div.pc-nav-primary li a
{
	font-size: 12pt !important;
    font-weight: 300;
}

a.pc-nav-link-white,
ul.pc-nav-link-white li a
{
	color: #FFF !important;
}

a.pc-nav-link-black,
ul.pc-nav-link-black li a
{
	color: #000 !important;
    height: 30px;
}

.pc-nav-link-black
{
    height: 30px;
    padding: 0px !important;
}

.pc-white-link a,
a.pc-white-link
{
	color: #FFF !important;
}

.pc-black-link a,
a.pc-black-link
{
	color: #000 !important;
}

.pc-underline-link a,
a.pc-underline-link
{
    text-decoration: underline;
}


/* wp admin menu */

.div . wp-menu-image . dashicon-before . dashicon-admin-post::before{
	content: "\f491";
}

/* own stuff */

a,
a:hover{
	color: #006c66;
}

.pc-small-nav{
	height: 20px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

.pc-bgcolor{
	background-color: #006c66;
}

.pc-bgcolor-white{
	background-color: #FFF;
}
.pc-bgcolor-black{
	background-color: #000;
}
.pc-bgcolor-lightgray{
	background-color: #BBB;
}

.pc-margin-top-remove,
.pc-margin-top-remove figure{
  margin-top: 0 !important;
}


.pc-color-white,
.pc-color-white div {
    color: #FFF;
}

.pc-color-black,
.pc-color-black div {
    color: #000;
}

.pc-divider-small{
    height:5px;
}

.pc-divider-smedium{
    height:10px;
}

.pc-divider-medium{
    height:25px;
}
.pc-divider-large{
    height:50px;
}
.pc-hr-large{
	margin-top:25px;
	margin-bottom:25px;
}

.pc-divider-extralarge{
    height:150px;
}

.pc-divider-toppage{
    height:42px;
}

.pc-dividertext {
	height:30px;
    min-width: 150px;
	font-size:large;
	color: rgb(255,255,255);
}

.pc-person-img{
   height: 123px;
   width: 123px;
}

.pc-person-rectangular-img{
   height: 142px;
   width: 123px;
}

.pc-border-rounded-5{
    border-radius: 5px;
}

.pc_people_category{
	font-size: 150%;
}

.pc-person-name{
	font-size:120%;
	#font-weight: bold;
	color: #000;
}

.pc-person-position,
.pc-person-response,
.pc-person-email,
.pc-person-phone,
.pc-person-text{
		font-size:90%;

}

.pc-single-person-name{
	font-size:120%;
	font-weight: bold;
	/*color: #000;*/
}

.pc-single-person-position,
.pc-single-person-response,
.pc-single-person-email,
.pc-single-person-phone,
.pc-single-person-text{
	font-size:100%;
	/*color: #000;*/
}

.pc-single-person-image /*derived from contact block*/
{
    max-width: 250px;
}

.pc-single-person-textContent /*derived from contact block*/
{
    width: auto;
    max-width: 300px;
}


/*publications*/
.pc-pub-single{
    font-weight: 300;
    color: #000;
	line-height: normal;
}

.pc-pub-authors{
}

.pc-pub-journal{
	font-style: oblique;
}

.pc-pub-institution{
}

.pc-pub-title{
	font-weight: 700;
}

.pc-svg-scale-height {
  width: auto;
  height: 100%;
}

.pc-news-post-width{
	width: 100%;        /*want to have a ll widths the same...*/
	/*background-color: #F8F8F8;*/
}

.pc-news-title{
	font-size: 110%;
	color: #000;
}

.pc-news-excerpt{

}

.pc-news-text{

}

.pc-footer-wrap{
	/*background: none repeat scroll 0 0 transparent;*/
	left: 0;
	bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
}

.pc-footer{
    /* width: 80%;*/
    bottom: 0;
	margin: auto;
    background-color: white;
    text-align: center;
}


/*logos in svg*/
.pc-mpg-logo-svg
{
	background-image: url("imgs/minerva_new.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: 0px;
    margin-left: 12px;
}

.pc-fhi-logo-svg
{
	background-image: url("imgs/fhi_new.svg");
    #background-position: bottom right;
	background-size: contain;
	background-repeat: no-repeat;
	width: 90px;
	height: 52px;
    margin: 12px;
} /* 104px x 62pc*/

.pc-fhi-logo-small-svg
{
	background-image: url("imgs/fhi_new.svg");
    background-position: bottom right;
	background-size: contain;
	background-repeat: no-repeat;
	width: 70px;
	height: 40px;
    margin: 8px;
} /* 104px x 62pc*/


.pc-gebg-svg
{
	background-image: url("imgs/gebg2.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 150px;
	height: 48px;
    #border: red solid 1px;
}



.pc-fhi-logo-svg-white
{
	background-image: url("imgs/logo_fhi_white.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 71px;
	height: 42px;
} /* 104px x 62pc*/

.debug{
	border: red solid 1pt;
}

/*.wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright, .wp-block-image.is-resized { margin: auto;*/
.pc-search-result-box
{
    background: #EEE;
}

/*limit size of search box:*/
.wp-block-search
{
    margin: 0 auto;
    min-width: 200px;
    max-width: 600px;
}


.pc-text-overline
{
    text-decoration: overline;
}
